# Postman-01

This is an example of a Postman project.  
It is testing PrestaShop’s REST API.
This project will be used for demos, articles… (in particular for demo of the Squash AUTOM’s Quality Gate).
